body{
	background: url('img/bg404.svg') repeat;
	background-color: #234575;
	margin: 0 auto;
	font-family: 'Fira Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	font-size: 25px;
	line-height: 1.4;
	color: #faf5e8;
}

main{
	width: 70%;
	margin: 0 auto;
}

img{
	width: 90%;
	margin: 50px 0 20px;
	animation: planet 2s ease infinite; 
}


.colcontent{
	width: 100%;
}

h1{
	font-family: 'Righteous', cursive;
	text-transform: uppercase;
	margin-bottom: 44px;
	font-size: 25px;
	color: #faf5e8;	
}

a{
	text-align: center;
	color: #DB6B20;
	text-decoration: none;
	padding-bottom: 100px;
}

a:hover{
	color: #FC8625;
}

@keyframes planet {     
    0%  { transform: scale(1);}
    50% { transform: scale(1.03);}
    100% { transform: scale(1);}
}


@media screen and (min-width: 720px){
	
	.colcontent{
		width: 45%;
		float: left;
		margin: 15% 0 15%;
	}

	.colcontent__right{
		float: right;
	}

	h1{
		margin-bottom: 20px;
		padding-top: 10%;	
	}

	img{
		margin: 0;
	}
}

@media screen and (min-width: 1280px){

	h1{
		margin-bottom: 44px;
		font-size: 33px;
		padding-top: 15%;	
	}

	a{
		font-size: 33px;
	}
}